<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/sqltools/db/generic/internal/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.db.generic/org/eclipse/datatools/sqltools/db/generic/internal/messages.properties?key=SQLParser_datatype_judgeLength">
        <source>Precision must be great than zero</source>
        <target>精度はゼロより大きくする必要があります</target>
        <alt-trans tool-id="xliff">
          <source>Precision must be great than zero</source>
          <target>精度はゼロより大きくする必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Precision must be great than zero</source>
          <target>精度はゼロより大きくする必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.db.generic/org/eclipse/datatools/sqltools/db/generic/internal/messages.properties?key=SQLParser_datatype_judgeLengthAndScale">
        <source>You must specify a scale that is less than or equal to the size</source>
        <target>このサイズ以下のスケールを指定する必要があります</target>
        <alt-trans tool-id="xliff">
          <source>You must specify a scale that is less than or equal to the size</source>
          <target>このサイズ以下のスケールを指定する必要があります</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>You must specify a scale that is less than or equal to the size</source>
          <target>このサイズ以下のスケールを指定する必要があります</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.db.generic/org/eclipse/datatools/sqltools/db/generic/internal/messages.properties?key=SQLParser_datatype_exceed_maxlength">
        <source>The maximum length in bytes of the string allowed is 32767.</source>
        <target>使用できるストリングの最大の長さは 32767 バイトです。</target>
        <alt-trans tool-id="xliff">
          <source>The maximum length in bytes of the string allowed is 32767.</source>
          <target>使用できるストリングの最大の長さは 32767 バイトです。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The maximum length in bytes of the string allowed is 32767.</source>
          <target>使用できるストリングの最大の長さは 32767 バイトです。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.db.generic/org/eclipse/datatools/sqltools/db/generic/internal/messages.properties?key=plugin_internal_error">
        <source>Internal error</source>
        <target>内部エラー</target>
        <alt-trans tool-id="xliff">
          <source>Internal error</source>
          <target>内部エラー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Internal error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.db.generic/plugin.properties?key=generic.db">
        <source>Generic JDBC</source>
        <target>汎用 JDBC</target>
        <alt-trans tool-id="xliff">
          <source>Generic JDBC</source>
          <target>汎用 JDBC</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Generic JDBC</source>
          <target>汎用 JDBC</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.sqltools.db.generic/plugin.properties?key=generic.db.desc">
        <source>Data Tools generic database support</source>
        <target>データ・ツール汎用データベース・サポート</target>
        <alt-trans tool-id="xliff">
          <source>Data Tools generic database support</source>
          <target>データ・ツール汎用データベース・サポート</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Data Tools generic database support</source>
          <target>データ・ツール汎用データベース・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>